Citadel SMTP <= 7.10 - Remote Overflow Exploit



Citadel SMTP <= 7.10 Remote Overflow Exploit


https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/4949.tar.gz (2008-vs-GNU-citadel.tar.gz)

# milw0rm.com [2008-01-21]